Arvados - Bug #16468

clean up packer build image for jenkins federation tests

05/22/2020 02:29 PM - Ward Vandewege

Status: Resolved Start date:

Priority: Normal Due date:

Assigned To: Ward Vandewege % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 2020-06-03 Sprint

Description

History

#1 - 05/22/2020 05:41 PM - Ward Vandewege

- Status changed from In Progress to Resolved

#2 - 08/04/2020 08:52 PM - Ward Vandewege

- Release set to 25

11/28/2021
